استوديو المنتج
صور المنتج1 / 5
Zyxel / ملف المنتج
Zyxel XGS2210-52
Zyxel XGS2210-52 3182 مفتاح
رمز التخزين التعريفي: 3182
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel XGS2210-52 3182 مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
نعم
مدة بروتوكول الشجرة
نعم
التحكم في ARP
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
يدعم التعلم التلقائي لعنوان MAC
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
نطاق MTBF
970594 ساعات
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
الأمان
LVD, BSMI
خوارزمية أمان مدعومة
802.1x RADIUS, SNMP, SSH, SSH-2
دعم SSH/SSL
نعم
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
التوافق الكهرومغناطيسي
FCC 15 (A), CE (A), BSMI
عامل الشكل
عدد فتحات وحدات SFP
عمق العبوة
358 mm
عرض العبوة
622 mm
ارتفاع العبوة
108 mm
وزن العبوة
4,92 kg
الكابلات المضمنة
AC
تحديد السرعة
نعم
تحايل على عنوان IP
نعم
تبديد الحرارة
153,3 BTU/s
قابل للتكديس
نعم
دعم MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Private VLAN, Protocol-based VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
تفويض
MAC tabanlı kimlik doğrulama
®